.contenedor {
    display: flex;
    flex-direction: column;
    margin: 1rem auto;
    max-width: 90vw;
  }

th {
  text-align: center;
  background-color: gray;
  color: white;
}

td {
  text-align: center;
  height: 5em;
  width: 5em;
  // padding: 1em 0;
  background-color: #e0e0e0;
  
}
.nomIngeniero {
  text-align: justify;
  height: 5em;
  // padding: 1em 0;
  background-color: #e0e0e0;

}
tr {
  align-content: center;
}
p { 
  line-height: 1.5; 
  text-align: center;
}
thead.exp > th {
  padding: 0px 0.3em;
}

.th-usr {
  background-color: white;
  min-width: 10em !important;
  width: 10.3em !important;
  height: 5em;
}

.td-usr {
  background-color: grey;
  color: white;
  font-weight: 700;
  // border-right: 0.3em solid;
  // border-bottom: 0.1em solid white !important; 
  padding: 0 0.5em;
  border-right: 2px white solid;
}

td.mat-cell, td.mat-footer-cell, th.mat-header-cell {
  padding: 0;
  border-bottom-width: 0;
  border-bottom-style: solid;
}

.example-container {
  height: 60vh;
  overflow: auto;
  width: 85%;
  margin: 1rem auto;
  
}

.tableMaterial {
  width: 99%;
  border-collapse: separate;
  border-spacing: 1px;
}

th.mat-header-cell {
  text-align: center;
  display: table-cell;
  vertical-align: inherit;
  font-weight: bold;
}

.th-ponderado {
  border-right: 2px white solid;
  background-color: grey;
}

.td-ponderado {
  border-right: 2px white solid;
  background-color: #bdbdbd ;
}

td.mat-cell:first-of-type {
    text-align: center;
    padding-left: 0;
    display: table-cell;
    vertical-align: inherit;
    font-weight: bold;
}

.mat-header-cell {
    font-size: 14px;
    border-bottom: 2px white solid !important;
}

td.mat-cell:last-of-type, td.mat-footer-cell:last-of-type, th.mat-header-cell:last-of-type {
  padding-right: inherit;
}

.mat-form-field {
  display: inline-block;
  position: relative;
  text-align: left;
  margin: 0 1em;
}

.mat-checkbox {
  margin-left: 2em;
  transition: background .4s cubic-bezier(.25,.8,.25,1),box-shadow 280ms cubic-bezier(.4,0,.2,1);
  cursor: pointer;
  -webkit-tap-highlight-color: transparent;
}
.ponderado_text {
  color: #ffff;
}
.example-full-width{
    width: 18%;
  }
.export-container {
  text-align: right;
  margin-top: 20px;
  margin-bottom: 20px;
}
  